
Redmine - Patch #2586

Swedish translation update

2009-01-26 15:16 - Nicklas Holm

Status: Closed Start date: 2009-01-26

Priority: Normal Due date: 2009-01-31

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Up-to-date translation.

Associated revisions

Revision 2340 - 2009-01-31 13:02 - Azamat Hackimov

New translation - Slovenian, thank to Nejc Vidmar for work (#2577), translation updates (#2129, #2586)

History

#1 - 2009-01-31 12:58 - Azamat Hackimov

- Due date set to 2009-01-31

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

Commited, thank you!

Files

sv.yml.diff 3.8 KB 2009-01-26 Nicklas Holm
